Subject: python-trio-websocket 0.9.2 failed to build
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jan 2025 10:21:07 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

The missing inputs have been added with commit
2c9c2ab3bd9d77c53aca87eddfc0a27be6c44b52.  This fixed the immediate
issue, but the tests were failing.  So I upgraded to 0.11.1 in
af07f6bfe94bb3dac1f46533e586d4186d7e59b6, hoping it would fix this (as
trio had been updated some time ago).  Alas, it did not fix the test
failures, so I also disabled the small number of failing tests in that
commit.

The same failure can be seen on the python-team branch, where we
upgraded python-pytest-trio, so it's not due to a version mismatch.

-- 
Ricardo